<div class="titleDialog" style="height: 30%;">
    <mat-icon style="margin: 0%; text-align: center; display: inline;color: white;"
      >credit_card</mat-icon
    >
    <p>ลงทะเบียนบัตร</p>
  </div>
  
  <div mat-dialog-content align="center" size="50px" style="margin: 10px;">
    <div>กรุณาใช้อุปกรณ์สแกน RFID เพื่อนลงทะเบียนบัตร</div>
    <mat-form-field appearance="outline" style="margin-top: 15px;">
        <input  matInput [(ngModel)]="rfid" (keyup.enter)="onEnter()">
      </mat-form-field>
      <!-- <div class="column" style="width:100%;display: flex;height: 10%;padding: 0% 10%;margin-top: 5px;padding-left: 50px;">
        <button  (click)="onNoClick()" class="buttonDialog"
        style="background-color: #999999; margin-right: 15px;width: 80%;" >ยกเลิก</button>
        <button  color="primary" (click)="onConfirm()" class="buttonDialog"
        style="margin-left: 15px; background-color: #009688;width: 80%;" >ยืนยัน</button>
      </div> -->
    
  </div>